package com.pusong.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 审批类型美剧
 */
@Getter
@AllArgsConstructor
public enum TaskTypeEnum {
    CONTRACT("1","合同任务"),
    FREE("2","免费工单"),
    INVOICE("3","发票任务");
    private String code;
    private String text;
}
